package chart_info

import "hongze/hongze_yb/global"

func (r *ChartInfo) Update(updateCols []string) (err error) {
	err = global.MYSQL["data"].Model(r).Select(updateCols).Updates(*r).Error
	return
}
